/*COLORS*/
/*FONTS*/
ul.stm_staff__socials {
  margin-bottom: 0; }
  ul.stm_staff__socials li {
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 0 0;
    font-size: 18px; }
    ul.stm_staff__socials li:last-child {
      margin-right: 0; }
    ul.stm_staff__socials li a {
      color: #cbcbcb;
      display: block;
      width: 37px;
      height: 37px;
      line-height: 31px;
      border: 3px solid #cbcbcb;
      text-align: center; }
  @media (max-width: 550px) {
    ul.stm_staff__socials li {
      margin-right: 5px; } }

.stm_staff_container__carousel {
  margin: 0 -15px; }
  .stm_staff_container__carousel .owl-carousel {
    margin: 0; }
    .stm_staff_container__carousel .owl-carousel .owl-item > div {
      width: 100%;
      float: none; }

@media (max-width: 769px) and (min-width: 425px) {
  .stm_staff_container_grid .col-sm-6 {
    float: left;
    width: 50%; }
    .stm_staff_container_grid .col-sm-6:nth-child(2n+1) {
      clear: both; } }

@media (max-width: 425px) {
  .stm_staff_container_grid .col-sm-6 {
    width: 100%; } }

.stm_staff_container_grid.style_7 .stm_staff {
  position: relative;
  margin-bottom: 30px;
  background-color: #000;
  border-top: 0;
  text-align: center;
  overflow: hidden;
  padding-bottom: 10px;
  color: #a2a2a2; 
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  /* Firefox 3.5+, IE10 */
  filter: gray;
  /* IE6-9 */
  -webkit-filter: grayscale(100%);
  /* Chrome 19+ & Safari 6+ */
  -webkit-transition: all .6s ease;
  /* Fade to color for Chrome and Safari */
  -webkit-backface-visibility: hidden;
  /* Fix for transition flickering */}
  .stm_staff_container_grid.style_7 .stm_staff:hover {
  filter: none;
  -webkit-filter: grayscale(0%);
  transition: all .6s ease;
  }
  .stm_staff_container_grid.style_7 .stm_staff:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 5px;
    width: 100%; }
  .stm_staff_container_grid.style_7 .stm_staff__info {
    /*position: absolute;*/
    bottom: 0;
    padding: 0;
    transition: all 0.3s; }
  .stm_staff_container_grid.style_7 .stm_staff__info_content {
    background-color: #ffffff;
    position: relative;
    overflow: hidden;
    z-index: 30;
    height: 0;}
  .stm_staff_container_grid.style_7 .stm_staff__image {
    position: relative;
    /*margin: 0 auto 10px;*/ }
    .stm_staff_container_grid.style_7 .stm_staff__image img {
      width: 100%; }
    .stm_staff_container_grid.style_7 .stm_staff__image:before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      box-shadow: inset 0 0 75px 0 rgba(178, 178, 178, 0.25);
      z-index: 10; }
  .stm_staff_container_grid.style_7 .stm_staff__name {
    margin: 0 auto;
    padding-top: 12px;
    padding-bottom: 3px;
    position: relative;
    line-height: 28px;
    background-color: #000;
    font-size: 16px;
    z-index: 20; }
  .stm_staff_container_grid.style_7 .stm_staff__job {
    margin-bottom: 11px;
    line-height: 14px;
    font-size: 14px; }
  .stm_staff_container_grid.style_7 .stm_staff__description {
    position: relative;
    overflow: hidden;
    padding: 0 30px;
    max-height: 0;
    transition: max-height 0.3s linear; }
    .stm_staff_container_grid.style_7 .stm_staff__description p {
      font-size: 15px;
      line-height: 22px;
      margin-bottom: 11px;
      max-height: 70px; }
  .stm_staff_container_grid.style_7 .stm_staff__links {
    margin-top: 6px;
    margin-bottom: 30px; }
  .stm_staff_container_grid.style_7 .stm_staff:hover {
    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15); }
    .stm_staff_container_grid.style_7 .stm_staff:hover .stm_staff__description {
      max-height: 70px; }
  .stm_staff_container_grid.style_7 .stm_staff__socials {
    margin-bottom: 0px; }
    .stm_staff_container_grid.style_7 .stm_staff__socials li {
      display: inline-block;
      margin: 0 3px; }
      .stm_staff_container_grid.style_7 .stm_staff__socials li a {
        width: auto;
        height: auto;
        line-height: 18px;
        margin: 0 6px;
        border: 0; }
    .stm_staff_container_grid.style_7 .stm_staff__socials i {
      border-radius: 100%;
      text-align: center; }

.stm_staff_container_grid.style_7 .owl-stage-outer {
  margin-bottom: 10px; }

.stm_staff_container_grid.style_7 .owl-controls {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
  .stm_staff_container_grid.style_7 .owl-controls:before, .stm_staff_container_grid.style_7 .owl-controls:after {
    content: '';
    display: block;
    border-bottom: 1px solid #e6e6e6;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1; }
  .stm_staff_container_grid.style_7 .owl-controls .owl-nav {
    padding: 0 20px; }
    .stm_staff_container_grid.style_7 .owl-controls .owl-nav .owl-prev, .stm_staff_container_grid.style_7 .owl-controls .owl-nav .owl-next {
      height: 40px;
      width: 40px;
      position: static;
      display: inline-block;
      border: 1px solid #e6e6e6;
      border-radius: 2px;
      margin: 0 5px !important; }
      .stm_staff_container_grid.style_7 .owl-controls .owl-nav .owl-prev:before, .stm_staff_container_grid.style_7 .owl-controls .owl-nav .owl-next:before {
        font-size: 12px; }
      .stm_staff_container_grid.style_7 .owl-controls .owl-nav .owl-prev:hover:before, .stm_staff_container_grid.style_7 .owl-controls .owl-nav .owl-next:hover:before {
        color: #000 !important; }
